.botaoEnviar:hover {
    background-color: #FFB60D !important;
    border-color: transparent !important;
    color: white !important;
}

.square-radio {
    display: none; /* Esconder o radio button original */
}

.square-radio-label {
    display: inline-block;
    width: 20px; /* Largura e altura iguais para criar um quadrado */
    height: 20px;
    background-color: transparent; /* Cor de fundo do quadrado */
    border: 1px solid #ccc; /* Borda do quadrado */
    border-radius: 4px; /* Borda arredondada para parecer um botão */
    cursor: pointer;
}

    .square-radio-label:hover {
        box-shadow: 0px 0px 5px #00000066;
    }
/* Estilo para quando o radio button estiver selecionado */
.square-radio:checked + .square-radio-label {
    background-color: #FFB60D; /* Cor de fundo quando selecionado */
    border-color: black; /* Borda quando selecionado */
}



.imgExportacao {
    animation-name: upDown;
    animation-iteration-count: infinite;
    animation-duration: 4s;
}

@keyframes upDown {
    0% {
        top: 0px;
    }

    50% {
        top: -20px;
    }

    100% {
        top: 0px;
    }
}
textarea::placeholder {
    font-size: 13px; /* Defina o tamanho desejado */
}
.fieldsFood{
    border-radius:5px; padding:23px; box-sizing:border-box;font-size:15px; background-color:#F7F7F7;
}
.foodArea{
    border-radius:5px; padding:23px; height:200px; box-sizing:border-box; font-size:15px; background-color:#F7F7F7;
}

.foodservice-icons {
    margin-bottom: 10px;
    max-width: 200px;
    width: -webkit-fill-available;
}

.tit-diferencial {
    font-size: 22px;
    color: #FFB60D;
    color: #000000;
    font-family: 'Open Sans', arial !important;
    font-weight: 100;
    line-height: 23px;
    text-align: center;
}

.conteudo-foodservice ul li p {
    font-size: 14px;
    padding-right: 60px;
}

.conteudo-foodservice p {
    font-size: 14px;
    padding-right: 60px;
}

.sub-item {
    padding-left: 20px;
    margin-bottom: 10px;
}

.sub-item li {
    list-style-type: circle;
}

.topicos {
    padding-left: 20px;
    margin: 10px 0;
}

.icone-fs {
    height: 160px;
    align-items: stretch;
    display: flex;
}

.texto-destaque p {
    font-size: 15px; 
    color: rgb(47 52 69); 
    line-height:24px;
    margin-bottom: 10px;
}

.texto-destaque ul {
    padding-left: 20px;
    line-height: 26px;
}
.texto-destaque ul li {
    list-style-type: disc;
    color: rgb(47 52 69); 
}

.qualidade-exportacao {
    padding:50px; padding-top:25px; display:flex;
}

.topicos-fs {
    display: flex;
}


@media screen and (max-width:599px) {

    .qualidade-exportacao {
        flex-direction: column;
        padding: 20px 15px;
        margin-bottom: 20px;
    }

    .topicos-fs {
        flex-direction: column;
    }


        .contatoBTEnviar {
        grid-row: 6;
    }

    .conteudo-foodservice ul {
        padding-left: 20px;
    }
}